## golang-github-hashicorp-logutils 0.0~git20150609.0.0dc08b1

=== debian/changelog ===
golang-github-hashicorp-logutils (0.0~git20150609.0.0dc08b1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Wed, 17 Aug 2016 12:07:01 +1000

golang-github-hashicorp-logutils (0.0~git20150609.0.0dc08b1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 21 Oct 2015 16:15:17 -0700
