=== debian/control ===
Source: golang-github-hashicorp-logutils
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/logutils
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-logutils.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-logutils.git
XS-Go-Import-Path: github.com/hashicorp/logutils

Package: golang-github-hashicorp-logutils-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utilities for slightly better logging in Go
 logutils is a Go package that augments the standard library "log" package to
 make logging a bit more modern, without fragmenting the Go ecosystem with new
 logging packages.
 .
 This package contains the source.
