## golang-github-hashicorp-logutils 1.0.0

=== debian/changelog ===
golang-github-hashicorp-logutils (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + golang-github-hashicorp-logutils-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch file to version 4
  * New upstream version 1.0.0
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13
  * Replace golang-go with golang-any
  * Add autopkgtest-pkg-go

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 20:20:24 +0800
