=== debian/control ===
Source: golang-github-hashicorp-logutils
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.1
Homepage: https://github.com/hashicorp/logutils
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-logutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-logutils.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/hashicorp/logutils

Package: golang-github-hashicorp-logutils-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Utilities for slightly better logging in Go
 logutils is a Go package that augments the standard library "log" package to
 make logging a bit more modern, without fragmenting the Go ecosystem with new
 logging packages.
 .
 This package contains the source.
